Bug 150863 - Update port: www/piwigo (former phpwebgallery) update 2.1.3
Summary: Update port: www/piwigo (former phpwebgallery) update 2.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-22 19:40 UTC by glz
Modified: 2010-11-30 20:50 UTC (History)
0 users

See Also:


Attachments
file.shar (98.50 KB, text/plain)
2010-09-22 19:40 UTC, glz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description glz 2010-09-22 19:40:01 UTC
Update of piwigo (the software formerly known as PHPWebGallery) to version 2.1.3.

I have included the shar of a new directory, www/piwigo. I don't know if a repo-copy from www/phpwebgallery is required. If so, let me know how to proceed.

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2010-09-22 23:53:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-09-24 07:25:15 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

going to have enotime for the next 2 weeks, sorry
Comment 3 wenheping 2010-11-16 01:59:22 UTC
Hi,

   It require a repocopy, would you send a new PR with the subject:
      [REPOCOPY] www/phpwebgallery ---> www/piwigo


Regards,
wen
Comment 4 Beech Rintoul freebsd_committer 2010-11-29 00:43:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it.
Comment 5 dfilter service freebsd_committer 2010-11-30 20:35:54 UTC
beech       2010-11-30 20:35:48 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    www                  Makefile 
    www/piwigo           Makefile distinfo pkg-descr pkg-plist 
    www/piwigo/files     pkg-deinstall.in pkg-message.in 
  Log:
  Update of piwigo (the software formerly known as PHPWebGallery) to version 2.1.3.
  Add entry to MOVED
  Hook into build and unhook phpwebgallery
  PR:             ports/150863
  Submitted by:   Goran Lowkrantz <glz@hidden-powers.com> (maintainer)
  Approved by:    itetcu
  
  Revision  Changes     Path
  1.2306    +2 -1       ports/MOVED
  1.2758    +1 -1       ports/www/Makefile
  1.4       +20 -20     ports/www/piwigo/Makefile
  1.4       +3 -3       ports/www/piwigo/distinfo
  1.2       +1 -1       ports/www/piwigo/files/pkg-deinstall.in
  1.2       +5 -3       ports/www/piwigo/files/pkg-message.in
  1.3       +6 -2       ports/www/piwigo/pkg-descr
  1.4       +1902 -532  ports/www/piwigo/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Beech Rintoul freebsd_committer 2010-11-30 20:37:29 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 7 dfilter service freebsd_committer 2010-11-30 20:48:09 UTC
beech       2010-11-30 20:48:04 UTC

  FreeBSD ports repository

  Removed files:
    www/phpwebgallery    Makefile distinfo pkg-descr pkg-plist 
    www/phpwebgallery/files pkg-deinstall.in pkg-message.in 
  Log:
  Send to attic. Project renamed piwigo
  
  PR:             ports/150863
  Submitted by:   Goran Lowkrantz <glz@hidden-powers.com> (maintainer)
  Approved by:    itetcu
  
  Revision  Changes    Path
  1.3       +0 -60     ports/www/phpwebgallery/Makefile (dead)
  1.3       +0 -3      ports/www/phpwebgallery/distinfo (dead)
  1.2       +0 -20     ports/www/phpwebgallery/files/pkg-deinstall.in (dead)
  1.2       +0 -25     ports/www/phpwebgallery/files/pkg-message.in (dead)
  1.2       +0 -4      ports/www/phpwebgallery/pkg-descr (dead)
  1.3       +0 -545    ports/www/phpwebgallery/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"